/**
 * @file
 * Visual styles for inline forms.
 */

.form--inline .form-item {
  float: left; /* LTR */
  margin-right: 2rem; /* LTR */
}
[dir="rtl"] .form--inline .form-item {
  float: right;
  margin-right: 0;
  margin-left: 2rem;
}
/* This is required to win over specificity of [dir="rtl"] .form--inline .form-item */
[dir="rtl"] .views-filterable-options-controls .form-item {
  margin-right: 2%;
}
.form--inline .form-item-separator {
  margin-top: 2rem;
  margin-right: 1rem; /* LTR */
  margin-left: 2rem; /* LTR */
}
[dir="rtl"] .form--inline .form-item-separator {
  margin-right: 2rem;
  margin-left: 1rem;
}
.form--inline .form-actions {
  clear: left; /* LTR */
}
[dir="rtl"] .form--inline .form-actions {
  clear: right;
}

.views-exposed-form .form--inline {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-content: center;
  align-items: flex-end;
  margin-bottom: 2rem;
}
